# Generated by Django 2.0.5 on 2019-10-24 07:06

from django.db import migrations


class Migration(migrations.Migration):
    def call_command_to_create_default_product_mappings(apps, schema_editor):
        from django.core.management import call_command

        call_command("update_product_mappings")

    dependencies = [
        ('core', '0053_auto_20191024_0705'),
    ]

    operations = [
        migrations.RunPython(
            call_command_to_create_default_product_mappings
        )
    ]
